@charset "UTF-8";

main{
   width: 90%	
}

.box1 {
	width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    object-fit: cover;
   
}
 .text1 {
    text-align: left;
    font-size: x-large;
}
.text2 {
    text-align: left;
    font-size: large;
    margin-bottom: 20px;
}

.box2{
    display: flex;
	justify-content: space-between;
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:30px;
	object-fit: cover;
}

.box3{
    display: flex;
	justify-content: space-between;
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
	object-fit: cover;
}

.box-pc img{
    margin-left: auto;
    margin-right: auto;
	object-fit: cover;
}

.box-sp img{
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
	object-fit: cover;
}




/* 地図を黒くする */
.googlemap iframe {
    
	
  -webkit-filter: invert(1);
          filter: grayscale(1) invert(1);
}

main {

    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    
}

.box-sp {
    display: none;
}



@media (max-width: 768px){

.box-pc {
        display: none;
    }	
.box-sp {
        display: block;
    }		
	
.googlemap iframe {	
	width: 100%;
	
}

	

	

@media (min-width: 769px){
	
.box-pc {
        display: block;
    }	
.box-sp {
        display: none;
    }	
.text1 {
	
}
	

}
	
